Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install oolite-data on Debian Unstable (Sid)


Install oolite-data

Installing oolite-data package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install oolite-data

oolite-data package information

distro Debian Unstable (Sid)
section Main
name oolite-data
version 1.82-1
description space sim game, inspired by Elite (data files)
subsection games
website oolite.org
maintainer Nicolas Boulenguez

Uninstall oolite-data

To remove just oolite-data package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove oolite-data

Uninstall oolite-data and it’s dependent packages

To remove the oolite-data package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove oolite-data

Purging oolite-data

If you also want to delete configuration and/or data files of oolite-data from Debian Sid then this will work:

sudo apt-get purge oolite-data

To delete configuration and/or data files of oolite-data and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove oolite-data

 

Comments

comments